---
layout: default
title: GitLab Community Hub
description: Learn about the GitLab Community! This is your hub to find events in your area, top contributors, project documentation, and more.
canonical_path: "/community/"
suppress_header: true
extra_css:
  - community.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    %h1 Community Resources
    %p Join our community of 3,000+ contributors. Find resources below to help you get started or start a free trial to learn more about GitLab.
    = link_to "/free-trial/", class: "btn cta-btn orange" do
      Start free trial
.gitlab-content-container
  .grid-layout.grid-layout3
    = link_to "/solutions/education/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-from-github-to-gitlab.svg", class: "icon-small", alt: "GitHub to GitLab svg"
      .tile-content
        %h4 GitLab for Education
        %p Our free program for educational institutions
    = link_to "/solutions/open-source", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-from-github-to-gitlab.svg", class: "icon-small", alt: "GitHub to GitLab svg"
      .tile-content
        %h4 GitLab for Open Source
        %p Our free program for open source projects
    = link_to "/solutions/startups", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-from-github-to-gitlab.svg", class: "icon-small", alt: "GitHub to GitLab svg"
      .tile-content
        %h4 GitLab for Startups
        %p Our free program for startups
    = link_to "/community/contribute/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-contributing.svg", class: "icon-small", alt: "GitLab community contributing svg"
      .tile-content
        %h4 Contribute
        %p Whether you are a developer, designer, or writer, everyone can contribute. Learn how to become a GitLab contributor.
    = link_to "/community/meetups/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-meet-ups.svg", class: "icon-small", alt: "GitLab community meetups svg"
      .tile-content
        %h4 Meetups
        %p Ready to start a GitLab group in your area? Get in touch to learn about sponsorship, swag, speakers, and more. 
    = link_to "https://forum.gitlab.com/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-forum.svg", class: "icon-small", alt: "GitLab community forum svg"
      .module-trial-cta.module-trial-cta-community
      .tile-content
        %h4 GitLab Community Forum
        %p Join the conversation, and connect with peers about all things DevOps.
    = link_to "/resources/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-resources.svg", class: "icon-small", alt: "GitLab community resources svg"
      .tile-content
        %h4 Resources
        %p Learn Git, improve your DevOps workflow, or discover new trends with GitLab.
    = link_to "/documentation/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-docs.svg", class: "icon-small", alt: "GitLab community docs svg"
      .tile-content
        %h4 Documentation
        %p All GitLab projects in one place.
    = link_to "/get-help/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-help.svg", class: "icon-small", alt: "GitLab community help svg"
      .tile-content
        %h4 Get Help
        %p How to get technical and account support.
    = link_to "/community/heroes/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-heroes-program.svg", class: "icon-small", alt: "GitLab Heroes program svg"
      .tile-content
        %h4 Heroes Program
        %p GitLab Heroes are our top contributors, organizers, and evangelists. Learn more about how you can become a Hero.
    = link_to "/community/hackathon/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-hackathon.svg", class: "icon-small", alt: "GitLab hackathon svg"
      .tile-content
        %h4 Hackathon
        %p Join us for our quarterly, virtual Hackathon and win prizes. Code, documentation, translation, and design contributions are all welcome.
    = link_to "/community/contributing-orgs/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-contributing-organizations.svg", class: "icon-small", alt: "GitLab contributing organizations svg"
      .tile-content
        %h4 Contributing Organizations
        %p Join the group of organizations that help shape GitLab and learn how GitLab supports them.
    = link_to "/events/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-events.svg", class: "icon-small", alt: "GitLab community events svg"
      .tile-content
        %h4 Events
        %p On the road again: follow the Gitlab event circuit.
    = link_to "/community/moving-to-gitlab/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-from-github-to-gitlab.svg", class: "icon-small", alt: "GitHub to GitLab svg"
      .tile-content
        %h4 From GitHub to GitLab
        %p Join thousands of others who are #movingtogitlab. Get step-by-step migration instructions here.
    %a.tile.tile-animated.grid-item{href: "http://contributors.gitlab.com"}
      = image_tag "/images/community/community-contributors.svg", class: "icon-small", alt: "Gitlab community contributors svg"
      .tile-content
        %h4 Contribution Stats
        %p Get all the stats on the GitLab community. See top contributors, total contributions, and more.
    = link_to "/community/top-annual-contributors/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-top-contributors.svg", class: "icon-small", alt: "GitLab community top contributors svg"
      .tile-content
        %h4 Top Contributors
        %p Need inspiration? Meet GitLab's top contributors.
    = link_to "/community/core-team/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-core-team.svg", class: "icon-small", alt: "GitLab Core Team svg"
      .tile-content
        %h4 Core Team
        %p Meet the people behind the open source project.
    = link_to "/community/mvp/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-hall-of-fame.svg", class: "icon-small", alt: "GitLab community hall of fame svg"
      .tile-content
        %h4 Hall of Fame
        %p Meet the MVPs from past releases.
    = link_to "/community/sponsorship/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-diversity-sponsorship.svg", class: "icon-small", alt: "GitLab diversity sponsorship svg"
      .tile-content
        %h4 Diversity Sponsorship
        %p We believe in fostering diversity by sponsoring events. Learn more about eligibility and how to apply.
    = link_to "/partners/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-partners.svg", class: "icon-small", alt: "GitLab community partners svg"
      .tile-content
        %h4 Partners
        %p Technology partners and applications that support GitLab.
    = link_to "/customers/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-customers.svg", class: "icon-small", alt: "GitLab community customers svg"
      .tile-content
        %h4 Customers
        %p Inspiring stories of how GitLab customers have transformed their software development practices.
    = link_to "/community/gitlab-first-look/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-gitlab-first-look.svg", class: "icon-small", alt: "GitLab community first look svg"
      .tile-content
        %h4 GitLab First Look
        %p Join GitLab First Look for exclusive access to betas!
    = link_to "/community/sweepstakes/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-sweepstakes.svg", class: "icon-small", alt: "GitLab community sweepstakes svg"
      .tile-content
        %h4 Sweepstakes
        %p Contests where you can win cool stuff.
    = link_to "/community/issue-bash/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-issue-bash.svg", class: "icon-small", alt: "GitLab community issue bash svg"
      .tile-content
        %h4 Issue Bash
        %p Join our quarterly community event and meet other contributors.


  .row.text-center.u-margin-top-lg
    .col-md-12
      .module-trial-cta.module-trial-cta-community
        %h1
          New to GitLab? Get started with a free trial and get access to premium features for 30 days.
        %a.btn.cta-btn{ "href": "/free-trial/" }
          Get started
